Subject: DFT stabilty, spin containation, and freq. with G98.

From: Tim Guo <[email-masked]>
Date: Fri, 23 Feb 2001 15:00:26 -0800 (PST)

Dear CCL'ers,

I am using DFTs (B3LYP and BP86) in G98 to do some
calculations on sc-containing molecules/ions. I would
like to get your helps to solve following problems:

1. For some species, the wavefunctions are unstable.
When I used "Stable=opt" to reoptimize the wf, I found
sometimes the job was aborted because the search did
not lower the energy significantly. (e.g. for ScH+,
the B3LYP wf can be reoptimized, but BP86 wf
reoptimization was aborted.) Do you have special
techniques to deal with this kind problem?

2. Sometimes the Stable=opt works well for some
species with unstable wavefunctions. It can gave a
lower energy, but the spin containation becomes even
higher than the unstable wf. What's the problem?

3. When I calculate frequency in compound job step
after the stable=opt with guess=read and
geom=checkpoint, I find the calculation still uses the
unstable wf and gives athe higher energy in the
output. What's the right way to calculate frequency by
using the reoptimized wf?

Thanks a lot in advance! I am looking forward to your
replies.

Best regards,

Tim Guo

Email: [email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - Buy the things you want at great prices! http://auctions.yahoo.com/